import 'package:confetti/confetti.dart';
import 'package:get/get.dart';

class SuccessScreenController extends GetxController{

  late ConfettiController confettiController;



  @override
  void onInit() {
    // TODO: implement onInit
    super.onInit();
    confettiController = ConfettiController(duration: const Duration(seconds: 60));
  }

  @override
  void dispose() {
    // TODO: implement dispose
    super.dispose();
    confettiController.dispose();
  }
}

